html{font-family: "Microsoft YaHei", serif; font-size:14px;color:#333333}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,table,form,img,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,
footer,header,menu,nav,section{margin:0;padding:0;}
img{border:0;vertical-align:top}
ul,li{list-style-type:none;}
a{text-decoration: none;color:#333;}
a:hover{color:#027fcf;}
input{outline:none;}
.overall{width:100%; height:auto; top:0px;overflow-x:hidden;}
.fl{float:left;}
.fr{float:right;}
.al{text-align:left;}
.ac{text-align:center;}
.ar{text-align:right;}
.clearfix{display:block;overflow:hidden;clear:both;height:0;line-height:0;font-size:0;}

.mt10{margin-top:10px;}
.mr10{margin-right:10px;}
.mb10{margin-bottom:10px;}
.ml10{margin-left:10px;}

.mt15{margin-top:15px;}
.mr15{margin-right:15px;}
.mb15{margin-bottom:15px;}
.ml15{margin-left:15px;}

.mt20{margin-top:20px;}
.mr20{margin-right:20px;}
.mb20{margin-bottom:20px;}
.ml20{margin-left:20px;}

.mt30{margin-top:30px;}
.mr30{margin-right:30px;}
.mb30{margin-bottom:30px;}
.ml30{margin-left:30px;}

.warp{width:100%;height:610px;position:relative;z-index:1;margin: 0 auto;}

.top{width:100%;position:absolute;z-index:999999;top:0;display: block;background: url(../images/bg1.png) center center no-repeat; }

.gray{color:#999999;}
.gray2{color:#333333;line-height:32px; margin-bottom: 20px;margin-top: 20px;}
.gray2 p {
    font-size: 16px;
    line-height: 32px;
    text-indent: 2em;
    color: #333;
}
.gray2 iframe {
    margin: 10px auto;
    display: block;
    max-width: 100%;
 
}

.gray2 img,.gray2 video {
    margin: 10px auto;
    display: block;
    max-width: 100%;
    height: auto !important;
}



.w590{width:590px;}
.w70{width:70px;}
.w500{width:500px;}
.w1240{width:1240px;margin:0 auto;}

.header2{height:125px;}


.contentBG{
	width:100%;
	margin: 0 auto;
	overflow: hidden;
	padding-top:30px;
	background:url(../images/vfbg.jpg) center no-repeat;
        height:485px;
}
.content{
	width: 1250px;
	margin: 0 auto;
	overflow: hidden;
	padding-top:30px;
}
.infor_list{
	background:#fff;
	width: 390px;
}
.infor_tit{
	width: 100%;
	float: left;
	background: #f8f8f8;
	line-height: 40px;
	border-top: 2px solid #e41b20;
	position: relative;
}
.infor_tit span{
	float: left;
	font-size: 16px;
	color: #000000;
	margin-left: 10px;
}
.more {
    float: right;
}
.more a {
   font-size: 14px;
    color: #e41b20;
	line-height:40px;
}
.more i {
    width: 11px;
    height: 10px;
    background:  -29px -28px;
    display: inline-block;
    margin-left: 5px;
}
.sjjs_list,.djyj_list,.dzz_list{
	width: 96%;
	float: left;
        min-height: 320px;
}
.sjjs_list dd{
	width: 100%;
	float: left;
	border-bottom: 1px solid #ffad37;
	padding-bottom: 10px;
	margin-top: 20px;
}



.sjjs_list dd a,.djyj_list dd a{
	width: 100%;
	float: left;
	font-size: 14px;
	color: #000000;
	line-height: 30px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.sjjs_list dd span,.djyj_list dd span{
	width: 100%;
	float: left;
	font-size: 14px;
	color: #999999;
}
.sjjs_list dd:hover a,.djyj_list dd:hover a{color: #e41b20;}
.sjjs_list dd:hover{border-bottom: 1px solid #e41b20;}
.djyj_list dd{
	float: left;
	border-left: 2px solid #ffad37;
	margin-top: 20px;
	background: #f8f8f8;
	padding:5px 13px;
}
.djyj_list dd:hover{border-left: 2px solid #e41b20;}
.dzz_list dd{
	width: 100%;
    float: left;
    margin-top: 20px;
}
.date2 {
    width: 60px;
    height: 60px;
    float: left;
    text-align: center;
}
.date2 span {
    font-size: 24px;
    color: #FFFFFF;
    font-family: 'Arial Regular';
    background: #e41b20;
    display: block;
    line-height: 30px;
}
.date2 p {
    font-size: 12px;
    color: #e41b20;
    font-family: 'Arial Regular';
    background: #f4f4f4;
    display: block;
    line-height: 30px;
}
.cont {
    width: 285px;
    float: right;
    font-size: 14px;
    color: #999999;
    margin-right: 15px;
}
.cont a {
    font-size: 14px;
    color: #444444;
    width: 100%;
    overflow: hidden;
    line-height: 30px;
}
.dzz_list dd:hover a{color: #e41b20;}
.column_img{ padding-top:20px; padding-bottom:20px; overflow:hidden; height:auto;}
.column_img a{
	float: left;
	margin-right: 20px;
	margin-top: 20px;
	text-align: center;
	width: 200px;
	height: 100px;
	display:flex;
    justify-content:center;
    align-items:center;
}
.column_img a:last-child{margin-right: 0px;}
.link a{margin-top: 0px;}



  .w1200{width:1200px; margin:0 auto; padding-top:20px;}

.ns_tt{ width:255px; margin:0 auto; background:url(../images/tt_cs.png) center no-repeat; height:78px; line-height:78px; text-align:center; font-size:22px; }

.ns_tt A{color:#cd2606}
	.news{ width:1200px; margin:0 auto; padding-top:40px;}
	.news_list{width:100%;float: left;}
	.news_list dd{width: 100%;float: left;font-size: 14px;border-bottom: 1px dashed #dcdcdc;line-height: 40px;}
	.news_list dd:last-child{margin-bottom: 0px;}
	.news_list dd i{width: 4px;height: 4px;float: left;margin-top: 18px;background: #cecece;}
	.news_list dd a{color: #333333;float: left;margin-left: 10px;width: 80%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
	.news_list dd a:hover{text-decoration: underline;}
	.news_list dd span{float: right;color: #999999;}
	.more{font-size: 16px;color: #d63200;position: absolute;top: 0;right: 0;line-height: 40px;}
.notice_list{padding:0px; }
.news_date{ font-size:22px; color:#8b8b8b;}
.picture_list ul{width: 100%;float: left;}
.picture_list ul li{width: 360px;float: left;margin-top: 20px;margin-right:60px; *margin-right:60px; #margin-right:60px;}
.picture_list ul li a{font-size: 14px;color: #333333;width: 100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;float: left;margin-bottom: 0px;line-height:40px;}
.picture_list ul li:last-child{margin-right: 0px;}
.picture_list ul li img{ border:0px solid #fafafa;}
.picture_list ul li img:hover{ border:0px solid #eb8c1c;}










/*more*/
.More{MARGIN-TOP:12PX;}

/*time*/
.time_top{line-height:45px;height:45px; background: #027fcf;color:#FFFFFF; text-align: center;font-size:24px;}
.time_bottom{ background: #f2f2f2;line-height:40px;height:40px;text-align: center;}



.wrap{width:100%;position:relative;}
.wrap_box{position:absolute;top:0;left:0;z-index:100;width:100%;}
.container{width:1200px;margin:0 auto;}

.text{margin-top:80px;bottom:0px; font-weight:600;letter-spacing:5px; font-size:30px;color:#ffffff;}




/*dibu_left*/
.dibu_left{text-transform:uppercase;font-family: "Microsoft YaHei", serif;font-size:12px;padding-top:10px;margin-right:10px;float: left;}
.dibu_left li{float:left; background: url(../images/bg.png) no-repeat; background-position:right;padding:2px 10px;text-align:center;}
.dibu_left li a{color:#000000;}
.dibu_left li.active{background:none;padding:0 0 0 10px}

.dibu_left li:last-child { background: none;}





/*导航/可出现三级栏目*/
.nav_warp{width:100%;height:125px;line-height: 125px; /*background:#215cc4;*/}
#menu {font: 14px "Microsoft YaHei", Arial, Helvetica;}
#menu a {color: #ffffff;}
#menu, #menu ul {margin: 0;padding: 0;list-style: none;}
#menu {/*width: 1200px;*/margin: 0px auto;}
#menu:before, #menu:after {content: "";display: table;}
#menu:after {clear: both;}
#menu {zoom: 1;}
#menu li {float: left;width:90px;position: relative;z-index:100;height:125px;/*margin-bottom: -3px;*/margin-top:2px;}
#menu li:hover {float:left;width:90px;position: relative;z-index:100;background:url(../images/nav_bg.png) no-repeat;}
#menu a {float: left;width:90px;line-height:125px;text-align:center;color: #ffffff;font-size:16px;text-decoration: none;display:block;}
#menu li:hover > a {color: #ffffff;}
*html #menu li a:hover {color: #fafafa;}
#menu ul {_margin: 0;  opacity: 0;  visibility: hidden;  position: absolute;  top:85px;  left: 0;z-index: 1000;background:url(../images/xh_02.png) repeat-y;}
#menu li:hover > ul {opacity: 1;  visibility: visible;  margin: 0;}
#menu ul ul {top: 0;left: 90px;margin: 0 0 0 20px;_margin: 0;  }
#menu ul li {float: left;display: block;border: 0;_line-height: 0;  }
#menu ul li:hover {float: left;  display: block;  border: 0;  _line-height: 0;  background:none;}
#menu ul li:last-child {-moz-box-shadow: none;  -webkit-box-shadow: none;  box-shadow: none;  }
#menu ul a {width: 100px;  display: block;  white-space: nowrap;  float: left;text-transform: none;  font-size:14px;  }
#menu li ul li {width: 90px;line-height:40px;height:40px;display: block;  white-space: nowrap;  float: left;text-transform: none;  font-size:14px;margin-top: -1px;}
#menu li ul li a {width: 90px;line-height:40px;height:40px;display: block;  white-space: nowrap;  float: left;text-transform: none;  font-size:14px;  }
#menu ul a:hover {  background-color: #ff8a00;  color:#fff;}
#menu ul li:first-child > a:after {content: '';  position: absolute;  left: 40px;  top: 0;}
#menu ul ul li:first-child a:after {left: -6px;  top: 50%;margin-top: 0;border-left: 0;}
#menu ul li:first-child a:hover:after {border-bottom-color: #04acec;  }
#menu ul ul li:first-child a:hover:after {  border-right-color: #0299d3;border-bottom-color: transparent;  }

.language{margin-top:38px;}
.language a{height:50px;line-height:50px;color:#FFFFFF;padding:5px 10px;}

.title{line-height:40px;font-size:18px;}
.title a{color:#366394;}
.title .yinwen{color:#999999;font-weight:600;font-size:20px;}

/*视频资料*/
.video_right{width: 692px;}
.video_left{width: 478px;height: 365px;}

.w803{width: 803px;border-right:solid 1px #dcdcdc;}
.w396{width: 396px;}

.notice{width:376px;margin:0 0 19px 10px;}
.notice_time{height:60px;width:60px;}
.notice_date{ background: #366394;color:#FFFFFF;line-height: 30px; text-align: center;}
.notice_ym{ background: #f4f4f4;color:#000000;line-height: 30px; text-align: center;font-size:12px;}
.notice_content{width:306px;}
.notice_content h3{ font-weight: 500;color:#000000;font-size:16px;line-height:32px;}
.notice_content h3 a{color:#000000;}
.notice_content h3 a:hover{color:#366394;}
.notice_content p{font-size:14px;color: #999999;line-height: 28px;}

.xykx{width:803px;margin:0 0 20px 0px;}
.xykx_left{width:186px;}
.xykx_right{width:597px;}
.xykx_right h3{ font-weight: 500;color:#000000;font-size:16px;line-height:32px;}
.xykx_right h3 a{color:#000000;}
.xykx_right h3 a:hover{color:#366394;}
.xykx_right p{font-size:14px;color: #666666;line-height: 24px; text-indent:24px;}
.xykx_time{margin-top:10px; background:url(../images/xh_14.png) no-repeat; text-indent: 24px;color:#999999;}

.footer{}
.footer p {
    line-height: 30px;
    font-size: 14px;
    color: #fff;
}



/*新闻列表*/
.new_list{line-height:38px;}
.new_list ul{margin-top:5px;}
.new_list a{text-indent:15px; background: no-repeat 0px center;display:block;}
.new_list a:hover{text-indent:15px;background:   no-repeat 0px center;color:#027fcf;}


/*bg*/
.bg2{ height:170px;}

/*专题*/
.zt{}
.zt li{float:left;margin-right:15px;height:122px;margin-top:15px; background:  no-repeat;width:152px;}
.zt li:hover{ background:   no-repeat; cursor: pointer;}
.zt li > a{height:76px;line-height:76px;width:152px;text-align:center;margin-top:46px; display: block;font-size:20px;color:#f5891c;font-weight:500;}

/**/
.title2{height:50px;line-height:50px; background:  no-repeat 0 bottom;font-size:18px;font-weight:500;}

/*上级精神*/
.time{height: 165px;padding-top: 20px;}
.time_left{height:74px;}
.time_left_box{width: 60px;text-align: center;}
.time_left_box h3{font-size:40px;}
.time_left_box span{font-size:14px; line-height: 18px;}
.time_right{line-height:74px;height:74px;}
.time_right a{font-size:18px; font-weight: 600;}
.line30{line-height:30px;color:#666666;}

.dzzhd{background: #f8f8f8;border-left:solid 3px #3e98f0;padding:5px;}
.dzzhd h3{font-size:16px;font-weight:500; line-height:30px;}
.dzzhd p{font-size:14px;color:#666666;line-height:24px;}
.dzzhd .shiajian{ background:  no-repeat 0 center;font-size:12px; line-height: 24px; text-indent:17px;color:#666666;}


/*风采展示*/
.fczs{margin-top:20px;}
.fczs li{margin-left:20px;width:285px;float:left;}

/*link*/
.link{}
.link a{border:dashed 1px #dcdcdc;padding:5px 10px;margin-right:15px;}


/*footer*/
.footer{background: #000000; text-align: center;padding: 10px 0;}



/*Route*/
.Route{line-height:40px;height:40px;float: right;}
.Route .active{color:#ED4E54;}
.Route li{float:left;}
.Route a{color:#333333;}

.container_left{width:230px;margin-top: 20px;}
.container_right{width:925px;min-height:670px;margin-top: 20px;}
.container_right_title{ background: url(../images/pic_12.png) no-repeat 0 center;text-indent:25px;line-height:40px;font-size:16px;color:#0163A2;float: left;}
.box{border-style:solid;border-color:#DCDCDC;border-width:0 1px 1px 1px;}
.line {border-bottom: solid 1px #027FCF; height: 40px;line-height: 40px;    overflow: hidden;}



.bt{font-size:16px; background:  no-repeat 0 16px;text-indent:15px;}
.pd10{padding:5px 10px;}

.new_list2{line-height:32px;font-size:14px;}
.new_list2 ul{margin-top:5px;}
.new_list2 a{text-indent:25px;display:block;}
.new_list2 dd{background:  no-repeat 0px center;display: block;}
.new_list2 dd:hover{background: no-repeat 0px center;display: block;}
.new_list2 a:hover{text-indent:25px;color:#027fcf;}
.new_list2 .icon_01{background:  no-repeat 0px center;display:block;}
.font12{font-size:12px;}


.new_list3{line-height:32px;}
.new_list3 ul{margin-top:5px;}
.new_list3 a{text-indent:25px; background:url(../images/pic_14.png) no-repeat 0px center;display:block;}
.new_list3 a:hover{text-indent:25px;background:url(../images/pic_13.png) no-repeat 0px center;color:#027fcf;}


.container_right_title2{border-bottom:solid 1px #dcdcdc;}
.container_right_title2 h3{text-align: center;font-size:20px;color:#0163A2;line-height:40px;font-weight:bold;    padding-top: 10px;}
.container_right_title2 p{text-align: center;font-size:12px;color:#999999;line-height:30px;}


.ny_xyfg{width:895px;margin-left:-1px;}
.ny_xyfg li{float:left;width:203px;margin-left:17px;margin-bottom:20px;}




.m-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}


.main-down>ul>li {
    margin-top: 40px;
    transition: all .3s;
}

.main-down ul li a {
    overflow: hidden;
    display: block;
}

.tw-pic {
    position: relative;
    float: left;
    width: 240px;
    overflow: hidden;
    border-bottom-right-radius: 20px;
}

.tw-pic img {
    display: block;
    width: 100%;
    transition: all .3s;
}

.tw-pic .pic{
    position: relative;
    overflow: hidden;
    padding-top: 75%;
}


.main-down ul li:hover .tw-pic img {
    transform: scale(1.2);
}

.zs-text {
    position: relative;
    overflow: hidden;
    padding-left: 60px;
    margin-left: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}

.zs-text::after {
    content: "";
    position: absolute;
    left: 30px;
    top: 0;
    width: 3px;
    height: 70px;
    background-color: #005ca9;
}

.zs-text h3 {
    font-size: 18px;
    font-weight: normal;
    color: #333;
    margin-bottom: 20px;
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.zs-text:hover h3 {
    color: #13439b;
}

.zs-text p {
    font-size: 16px;
    line-height: 24px;
    height: 24px;
    margin-top: 10px;
    margin-bottom: 30px;
    color: #666;
    overflow: hidden;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.zs-text span {
    font-size: 16px;
    color: #005ca9;
}

.pic:hover .m-bg {
    transform: scale(1.2);
}


.sidenav{ overflow:hidden; display:block; width:230px;margin-bottom: 20px; }
.accordion { width:100%; }
.accordion .nav-link {display: block;  padding-left:25px; height:53px; line-height:53px; font-size:16px; outline:none; border-left:3px solid #f7f8fa;  }
.accordion .nav-link a{ display: block; }
.accordion .nav-link:hover{  color: #0c7ed9 !important; font-weight:bold; border-left:3px solid #0c7ed9; background:#f3f3f3; font-size:16px; }
.accordion .nav-link:hover a{  color: #0c7ed9 !important;  font-weight:bold; font-size:16px; }
.accordion .nav-link.hover{  color: #0c7ed9 !important;  font-weight:bold; border-left:3px solid #0c7ed9;  background:#f3f3f3; font-size:16px; }
.accordion .nav-link.hover a{  color: #0c7ed9 !important;  font-weight:bold; font-size:16px; }
.currentnav{ background:#f7f8fa !important; color: #fff !important; }

.nav-link1{ width:50px; height:53px; line-height:53px; cursor: pointer; position:absolute; top:0; right:3px;}
.accordion li{  position: relative; font-size:16px; border-bottom:2px solid #fff; background:#f7f8fa;overflow:hidden;  }
.accordion li:last-child .nav-link { font-size:16px; }
.accordion li i { display:block; width:30px; height:30px; background:url(../images/xia.png) center no-repeat; position: absolute;top:12px;right: 12px;font-size: 18px; color: #595959; -webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; }
.accordion li.open .nav-link { color: #0c7ed9 !important; border-left:3px solid #0c7ed9;  background:#f3f3f3; font-size:16px;  }
.accordion li.open .nav-link a{color: #0c7ed9 !important; font-size:16px; }
.accordion li.open i.fa-chevron-down {-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);}
.sidemenu {display: none; font-size:14px !important; background:#f6f6f6; border-top:none; padding:10px 0;}
.sidemenu li { background:#f6f6f6; font-size:14px !important;border-bottom:none;}
.sidemenu a { display: block;font-size:14px !important;text-decoration: none; padding:8px 8px; padding-left:40px; -webkit-transition: all 0.25s ease;-o-transition: all 0.25s ease; transition: all 0.25s ease; }
.sidemenu a.on{color:#0c7ed9; padding-left:40px !important; } 
.sidemenu a:hover {color:#0c7ed9; background:#fff; padding-left:40px !important; }
.ny_left_top{ height:70px; width:230px; border-bottom:1px solid #ddd; padding-top:5px; background:#0c7ed9; font-size:18px; text-align:center; line-height:65px; color:#fff; font-weight:bold;}



.ny__plist{margin-top: 30px;}
.ny__plist li{width:240px;background: rgba(255,255,255,.6);padding: 20px 20px;position: relative;overflow: hidden;margin-bottom:40px;box-shadow: 0 0 16px rgba(0,0,0,.05);margin-right:40px;}
.ny__plist li:nth-child(3n){margin-right: 0}
.ny__plist li:before{content: '';height: 50%;background: #1857b4;position: absolute;top: 0;left: 0;right: 0;transform: skewY(8deg);transform-origin: top right;opacity: .2;transition: .3s}
.ny__plist li a{display: block;position: relative;z-index: 3}
.ny__plist li .imgBox .img{padding-bottom: 0;height:355px; }
.ny__plist li .imgBox .img img{transform-origin: top center}
.ny__plist li .txt{padding-top: .15rem;text-align: center;}
.ny__plist li .txt h4{font-size:18px;margin-bottom: .05rem;font-weight: normal}
.ny__plist li .txt h4 span {font-size: 16px;margin-left: 10px;}
.ny__plist li .txt p{font-size:14px;color: #666}
.flex-left{display:flex;flex-wrap:wrap}
.imgBox{position:relative;overflow:hidden;isolation:isolate}
.imgBox .img{padding-bottom:60%;transition:.5s;background-size:cover;display:block;background-repeat:no-repeat;background-position:center;display:block;background: #eee}
.imgBox .m-bg{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;transition:.5s}
.trans{ transition:all .5s;}
.ny__plist li{transition: .3s;}
.ny__plist li:hover .txt p{color: #033886}
.ny__plist li:hover:before{opacity: 1}
.ny__plist li:hover{box-shadow: 0 10px 10px rgba(0,0,0,.1)}




.dbt {
    background: #d6e7ef;
    height: 220px;
}






